<?php
/*
Plugin Name: Media Feed
Plugin URI: https://wordpress.org/plugins/media-feed/
Version: 1.10
Description: Creates media feeds.
Author: Katsushi Kawamori
Author URI: https://riverforest-wp.info/
Text Domain: media-feed
Domain Path: /languages
*/

/*  Copyright (c) 2017- Katsushi Kawamori (email : dodesyoswift312@gmail.com)
    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; version 2 of the License.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/

	add_action( 'plugins_loaded', 'media_feed_load_textdomain' );
	function media_feed_load_textdomain() {
		load_plugin_textdomain('media-feed');
	}

	if(!class_exists('MediaFeedRegist')) require_once( dirname(__FILE__).'/lib/MediaFeedRegist.php' );
	if(!class_exists('MediaFeedAdmin')) require_once( dirname(__FILE__).'/lib/MediaFeedAdmin.php' );
	if(!class_exists('MediaFeed')) require_once( dirname(__FILE__).'/lib/MediaFeed.php' );
	if(!class_exists('MediaFeedWidgetItem')) require_once( dirname(__FILE__).'/lib/MediaFeedWidgetItem.php' );

?>